
Katello - Feature #24047

Use Smart Proxy as the source of truth for Pulp connection settings

06/22/2018 02:35 PM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/747

0

  

Description

Related issues:

Blocked by Smart Proxy - Feature #24048: Pulp plugin API should return Pulp c... Assigned 06/22/2018

History

#1 - 06/22/2018 02:42 PM - Eric Helms

- Blocked by Feature #24048: Pulp plugin API should return Pulp connection details added

#2 - 06/22/2018 04:29 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7470 added

#3 - 06/27/2018 05:54 PM - Andrew Kofink

- translation missing: en.field_release set to 114
